/* ========================================================================
   Стили основных слоев
 ========================================================================== */
[class*='tm-fullscreen-'] {
	position: relative;
}
.tm-fullscreen-header,
.tm-fullscreen-image {
	background-size: cover;
	background-position: 50% 50%;
	background-repeat: no-repeat;
}
.uk-container {
	padding:0 10px;
}
.uk-main-content {
    display: none;
}
.uk-text-decoration-none:hover,
.uk-text-decoration-none a:hover{
	text-decoration: none!important;
}
.uk-text-uppercase{
	text-transform: uppercase!important;
}
.uk-text-lowercase{
	text-transform: lowercase!important;
}
.uk-text-underline{
	text-decoration:underline!important;
}
.uk-text-italic{
	font-style: italic!important;
}
.uk-text-light{
	font-weight: 300!important;
}
.uk-text-orange {
	color:#ff8400;
}
.uk-text-black,
.uk-text-black a,
a.uk-text-black,
a.uk-text-black:hover{
	color: #000!important;
}

.uk-padding-large{
	padding-top: 50px;
	padding-bottom: 50px;
}
.uk-padding-large-top{
	padding-top: 50px;
}
.uk-padding-large-bottom{
	padding-bottom: 50px;
}
.uk-padding{
	padding-top: 30px;
	padding-bottom: 30px;
}
.uk-padding-top{
	padding-top: 30px;
}
.uk-padding-bottom{
	padding-bottom: 30px;
}
.uk-padding-remove{
	padding: 0!important;
}
.uk-padding-left-small {
	padding-left:10px;
}
.uk-padding-small-h {
	padding:0 15px;
}
.uk-text-48 {
	font-size:48px;
	line-height:48px;
}
.uk-margin-top-30 {
	margin-top:30px;
}
.uk-h3 {
    font-size: 20px;
    line-height: 24px;
}
h2, .uk-h2 {
    font-size: 24px;
    line-height: 30px;
}
.uk-blue {
	color:#00849a;
}
.uk-text-rey {
	color:#585858;
}
/* ========================================================================
   Шапка
 ========================================================================== */
.tm-logo {
	font-size:30px;
	line-height:34px;
	transition:0.3s;
}
.tm-logo:hover {
	text-decoration:none;
	color:#063a43;
}
.uk-bg-logo {
	background: url(/images/icons/white.png);
	margin-top: 30px;
    padding: 30px 20px 15px 40px;
    box-shadow: 0px 4px 3px rgba(221, 221, 221,0.8);
}
.uk-wrapper-header {
	background-image: url('/images/icons/bg-header.jpg');
	padding-top:20px;
	background-repeat:no-repeat;
}
.uk-navbar-toggle {
	float:none;
	display: inline-block;
	color:#676766;
}
.uk-text-header {
	font-family:georgia, arial;
	margin-top:75px;
	max-width:598px;
	position:relative;
	z-index:2;
}
.uk-text-header:before {
	position:absolute;
	left:0;
	top:-10px;
	content:"";
	height:5px;
	width:68%;
	background: linear-gradient(to right,#e2eaf0,#e2eaf0)
}
.uk-text-header:after {
	position:absolute;
	left:0;
	bottom:-10px;
	right:-20px;
	content:"";
	height:5px;
	background: linear-gradient(to right,#e2eaf0,#e2eaf0,#e2eaf0)
}
.uk-image-text-header {
	position: absolute;
    top: -140px;
    right: -4px;
    z-index: 1;
}
.uk-text-header .uk-slogan-1 {
	font-size:38px;
	line-height:40px;
}
.uk-text-header .uk-slogan-2 {
	font-size:21px;
	line-height:24px;
}
.uk-search-field {
	font-size: 14px;
}
.uk-phone-head {
	max-width:400px;
}
/*======================================
	Меню
========================================*/
.tm-navbar {
	
}
.uk-scroll-menu {
	background:#fbfeff;
	padding-bottom:10px;
	padding-top:10px;
	border-bottom:2px solid #f7f7f7;
}
.uk-active-styck {
	z-index:9999;	
}
.uk-navbar-nav {
	float:none;
	text-align:center;
}
.uk-navbar-nav > li {
	float:none;
	display:inline-block;
}
.uk-navbar-nav > li > a{ 
	transition:all 200ms ease;
	border-right: 1px solid #ababab;
	text-transform:uppercase;
}
.uk-navbar-nav > li.uk-active > a {
	color: #2c2c2c;
}
.uk-dropdown .uk-nav {
	margin:0;
}
.uk-navbar-nav > li:first-child > a {
	padding-left:0;
}
.uk-navbar-nav > li:last-child > a {
	padding-right:0;
	border:0;
}
.uk-dropdown {
	width: 290px;
	border: 1px solid #cecece;
	text-align: left;
}
.uk-dropdown:before {
	content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 15px 11px 15px;
    border-color: transparent transparent #00839a transparent;
    position: absolute;
    top: -11px;
    left: 10%;
}
.uk-dropdown-navbar {
    margin-top: 12px;
}
.uk-nav-navbar > li > a {
	color:#4c4c4c;
	font-size:16px;
	font-weight:normal;
	transition:all 200ms ease;
	line-height:18px;
}
.uk-nav-navbar > li > a:hover {
	background: none;
	color:#00849a;
}
.uk-nav-navbar > li:last-child > a { 
	border:0;
}
.uk-nav-offcanvas li {
	margin-bottom:0;
}
.uk-nav-offcanvas .uk-nav-sub {
	padding: 5px 5% 5px 12%;
}
.uk-nav-offcanvas .uk-nav-sub li{
	border-bottom:1px solid #666;
}
.uk-form-row input,.uk-form-row textarea {
	text-align:left !important;
	font-size:1rem !important;
	border-radius:0 !important;
	height:42px !important;
	border:1px solid #e2e2e2 !important;
}
/*
 * Placeholder
 */
 .uk-form-row *::placeholder {
	color:#747474 !important;
}
.uk-form :-ms-input-placeholder {
  color:#747474 !important;
}
.uk-form ::-moz-placeholder {
  color: #747474;
}
.uk-form ::-webkit-input-placeholder {
 color: #747474;
}
.uk-form :disabled:-ms-input-placeholder {
  color:#747474 !important;
}
.uk-form :disabled::-moz-placeholder {
  color: #747474;
}
.uk-form :disabled::-webkit-input-placeholder {
  color: #747474;
}
/* ========================================================================
   Модуль Переводчик
 ========================================================================== */
.uk-module-language{
	position: relative;
	height: 30px;

}
.uk-module-language .flags-inner,
.uk-module-language .flags-inner p,
.uk-module-language .flags-inner a.flag,
.uk-module-language .flags-inner a.flag img,
.uk-module-language .flags-inner,
.uk-module-language .flags-inner a.flag{
	padding: 0px;
	margin: 0px;
}
.uk-module-language .flags-inner a.flag,
.uk-module-language .flags-inner a.flag img,
.uk-module-language .flags-inner,
.uk-module-language .flags-inner a.flag{
	height: 26px;
	display: block;
}
.uk-module-language .flags-inner a.flag{
	z-index: 999;	
}
.uk-module-language .lang-select{
	width:100%;
	height: 27px;
	padding:0;
	margin-top:3px;
	margin-left:3px;
}
/*=========================================================================
Блоки
===========================================================================*/
.uk-overflow-image {
	overflow:hidden;
}
.uk-title-module {
	font-size:30px;
	line-height:34px;
	color:#323232;
}
.uk-see-all {
	font-size:19px;
	text-transform:lowercase;
	position:relative;
	color:#00849a;
	transition:0.3s;
}
.uk-see-all:hover {
	color:#044e5a;
	text-decoration:none;
}
.uk-see-all:before {
	position:absolute;
	left:0;
	width:50%;
	height:1px;
	background:#00849a;
	content:"";
	transition:0.3s;
	bottom: -1px;
}
.uk-see-all:after {
	position:absolute;
	right:0;
	width:50%;
	height:1px;
	background:#00849a;
	content:"";
	transition:0.3s;
	bottom: -1px;
}
.uk-see-all:hover:before,.uk-see-all:hover:after {
	width:0;
}
.uk-name-price {
	background:#fff;
	padding:12px;
	min-height: 47px;
}
.uk-bg-services {
	background: url(/images/icons/white.png);
	padding: 60px 166px;
    margin-top: 75px; 
}
#tm-fullscreen-a {
	position:relative;
	z-index:2;	
}
#tm-fullscreen-a:after {
	content:"";
	z-index:-1;
	position:absolute;
	left:0;
	right:0;
	bottom:0;
	height:200px;
	background: linear-gradient(to bottom,#fff,#edfbff);
}
#tm-top-a {
	background: linear-gradient(to bottom,#edfbff,#c3f0ff);
	padding-bottom:50px;
}
hr {
	border-color:#b8cad1;
}
.uk-grid-services .uk-name-price {
	color:#2c2c2c;
	transition:0.3s;
	margin-top:3px;
	border-right: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
}
.uk-grid-services .uk-name-price:first-letter {
	text-transform:uppercase;
}
.uk-grid-services a,.uk-grid-services a:hover .uk-name-price {
	color:#2c2c2c;
}
.uk-container-services {
	max-width:1075px;
}
.uk-bg-our-serv {
	background:linear-gradient(to bottom,#f3fcff,#e4f7ff);
	position:relative;
	padding:10px;
}
.uk-price-our-serv {
	position:absolute;
	bottom:-10px;
	left:50%;
	margin-left:-88px;
}
.uk-price-our-serv a {
	color:#fff;
	background:#c7da87;
	text-shadow:1px 1px #8d9e52;
	padding:8px 15px;
	font-weight:bold;
	transition:0.3s;
}
.uk-bg-our-serv:hover .uk-price-our-serv a {
	text-decoration:none;
	background:#718728;
}
.uk-text-grey {
	color:#484848;
}
.uk-dropdown-search {
	display:none !important;
}
#search-searchword {
	height:36px;
	border:1px solid #ddd;
}
.hasTooltip.uk-button {
	background: #00923f;
	border: 0;
}
.uk-text-blue {
	color:#5985cc;
}
.uk-container-about {
	max-width:1100px;
}
.uk-container-vopr {
	max-width:960px;
}
.uk-vopr-title {
	color:#9bb748;
	font-size:48px;
	line-height:50px;
}
.uk-bg-vopr {
	background:#f8f5dc;
	padding:30px 0 40px;
}
.uk-margin-mini-bottom {
    margin-bottom: 5px;
}
.uk-padding-mini {
    padding: 10px;
}
.uk-blue-hr {
	border-color:#ceeef8;
	margin-top: 20px;
    margin-bottom: 20px;
}
.tm-block-bluelight {
   color:#88ac1a;

}
.uk-container-news {
	max-width:1100px;
}
#YMapsCredit {
	display:none;
}
.tm-fullscreen-d:before {
	content:"";
	display:block;
	width:100%;
	height:100px;
	background: linear-gradient(to bottom,#d7f5ff,#fff);
}
.uk-container-1100 {
	max-width:1110px;
}
.uk-container-960 {
	max-width:980px;
}
.uk-bg-grey {
	background: #efeded;
    border-bottom: 1px solid #ddd;
    padding-top: 15px;
}
/*======================================
FORM
=======================================*/
.uk-container-form {
    background: #f5f7f9;
    box-sizing: border-box;
    margin-left: auto;
    padding: 15px 52px;
    max-width: 394px;
	min-height: 309px;
	border:1px solid #ddd;
	margin-top: -75px;
	position:relative;
}
.uk-container-form:before {
	position: absolute;
    content: "";
    width: 379px;
    height: 358px;
    background: url(/images/icons/bg-form-1.png);
    top: -75px;
    left: -78px;
}
.uk-font-24 {
	font-size:24px;
	line-height:28px;
}
.uk-container-form label {
    display: none;
}
.uk-container-form .inputtext {
    background: #fff;
    border: 1px solid #ddd;
    box-sizing: border-box;
    font-family: arial;
    font-size: 12px;
    height: 45px;
    transition: all 0.3s ease 0s;
    width: 100%;
	text-align:left !important;
	border-radius:0 !important;
	padding-left: 15px !important;
	box-shadow:2px 2px 3px #ababab,-2px -2px 3px #ccc;
	position:relative;
	z-index:1;
}
.uk-text-success {
    color: #9bb748 !important;
}
.uk-container-form .inputtext:hover, .uk-container-form .inputtext:focus {
    border: 1px solid #888;
    outline: 0 none;
}
.uk-container-form textarea.inputtext {
    padding-top: 10px;
}
.uk-submit input {
    border: 1px solid #99bc2f;
    box-shadow: none;
	color: #fff;
    background: #c7da87;
    text-shadow: 1px 1px #8d9e52;
    cursor: pointer;
    font-size: 20px;
    padding: 10px 25px;
    text-transform: uppercase;
    transition: all 0.3s ease 0s;
	border-radius:0 !important;
	display:inline-block;
	position:relative;
	z-index:1;
}
.uk-submit input:hover {
    background: #99bc2f;
}
.uk-link-answer a {
	border-bottom: 2px solid #fda803;
	padding-bottom:5px;
	color:#393939;
	transition: 0.3s;
}
.uk-link-answer a:hover {
	border-color:#9d6a07;
	text-decoration:none;
}
.uk-color-footer {
	color:#363636;
}
/* ========================================================================
   Footer
 ========================================================================== */
.uk-gt-copyright {
	display:inline-block;
	padding: 0 30px 6px 0;
	background: transparent url('/images/icons/gt.png') 100% 50% no-repeat;
}
.tm-footer {
	background:#c3f0ff;
}
.uk-main-menu-footer ul li{
	display:inline-block
}

.uk-main-menu-footer ul li > a {
    box-sizing: border-box;
    color: #2d2d2d;
    display: block;
    font-family: Verdana,Arial,sans-serif;
    font-size: 15px;
    font-weight: 300;
    height: 18px;
    line-height: 18px;
    padding: 0 25px;
    text-decoration: none;
}
.uk-main-menu-footer ul li > a:hover {
	color:#06a3b6;
}
.uk-main-menu-footer .uk-nav-side {
	text-align:center;
}
.uk-main-menu-footer ul li > a {
    border-right: 1px solid #2c2c2c;
    text-transform: uppercase;
    transition: all 200ms ease 0s;
}
.uk-main-menu-footer ul li:first-child > a {
    padding-left: 0;
}
.uk-main-menu-footer ul li:last-child > a {
    border: 0;
    padding-right: 0;
}
.uk-main-menu-footer .uk-nav-side > li.uk-active > a {
	color: #2d2d2d;
}
/*=====================================
Слайдер
=========================================*/
.uk-slidenav-position {
    position: relative;
}
.uk-slidenav {
    width: 48px;
    height: 48px;
}
.uk-padding-otz {
	padding:0 100px;
}
.uk-slidenav-position .uk-slidenav-previous {
	 left: -80px;
	 background: url(/images/icons/arrow-left.png) no-repeat;
}
.uk-slidenav-position .uk-slidenav-next {
    right: -80px;
	 background: url(/images/icons/arrow-right.png) no-repeat;
}
.uk-slidenav-position .uk-slidenav {
    display: block;
    position: absolute;
    top: 50%;
    z-index: 1;
    margin-top: -24px;
}
@media (min-width:1920px) {
	.uk-wrapper-header {
		background-position: center top;
	}
}
@media (max-width:1310px) {
	.uk-search {
		margin-right: 20px;
	}
	.uk-wrapper-header {
		background-size: cover;
    background-position: 50% 50%;
	}
}
@media (max-width:1000px) {
	.uk-image-text-header {
		display:none;
	}
	.uk-bg-services {
		padding: 60px 35px;
	}
	.tm-logo {
		font-size: 25px;
		line-height: 31px;
	}
	.uk-container-form:before {
		display:none;
	}
	.uk-container-form {
		margin-top:0;
	}
	
}
@media (max-width:780px) {
	.uk-phone-head {
		margin-left:auto;
		margin-right:auto;
	}
	.uk-text-header {
		margin-left:auto;
		margin-right:auto;
	}
	.uk-container-form {
		margin-left:auto;
		margin-right:auto;
	}
	.uk-text-header {
		display:none;
	}
	.uk-wrapper-header {
		background: #e8faff;
	}
	
}
@media (max-width:480px) {
	.uk-hidden-500 {
		display:none;
	}
	.uk-price-our-serv {
		position:static;
		margin-left:0;
		margin-bottom:15px;
	}
	.uk-bg-our-serv {
		text-align:center;
	}
	.tm-logo {
		font-size: 16px;
		line-height: 24px;
	}
}

/*Стили списков таблиц категорий*/

.uk-table th, .uk-table td {
    padding: 10px;
	border: 1px solid #a9c4e5;
}

.uk-table th{
	text-align: center;
	background-color: #00849a;
	color: white;
}

.table-line {
		background-color: #39b1c5; 
		color: white;
		}


.content-category { 
    box-sizing: border-box;
    padding: 15px 52px;
	background: linear-gradient(to right,#e3f8ff,#fff)
	}
	
.content-category .category td:before{
	content: "\f0f6";
	font-family: FontAwesome;
	font-weight: 400;
	font-style: normal;
	line-height: 1.5;
	font-size: 27px;
	color: #00849a;
	padding: 10px;
}
.category td a{
	color: #00849a;text-transform:uppercase;
	}

.first  {
list-style: none;
padding: 0;
}
.first li {
padding: 10px 30px;
background: linear-gradient(to left, #e6f9ff 0%, white, #e6f9ff);
border-bottom: 1px solid white;
color: #506a6b;
font-size: 14px;
box-shadow: 0 2px 3px 0 rgba(119, 116, 116, 0.2);
margin-bottom: 5px;
}
.first li:last-child {
border-bottom: none;
}
	
ol {
	counter-reset: li; 
	list-style: none; 
	padding: 0;
	
}

ol li {
	position: relative;
	display: block;
	padding: .4em .4em .4em .8em;
	margin: .5em 0 .5em 2.5em;
	box-shadow: 0 2px 3px 0 rgba(119, 116, 116, 0.2);
	color: #444;
	transition: all .3s ease-out;
	font-size: 14px;
}

ol li:hover {
	background: #e5f9ff;
	
}
       
ol li:before {
	content: counter(li);
	counter-increment: li;
	position: absolute;
	left: -2.5em;
	top: 50%;
	margin-top: -1em;
	background: #e7f9ff;
	color: #00849a;
	height: 2em;
	width: 2em;
	line-height: 2em;
	text-align: center;
	font-weight: bold;
	box-shadow: 0 2px 3px 0 rgba(119, 116, 116, 0.2);
}

ol li:after {
	position: absolute;
	content: "";
	border: .5em solid transparent;
	left: -1em;
	top: 50%;
	margin-top: -.5em;
	transition: all .3s ease-out;
}

ol li:hover:after {
	left: -.5em;
	border-left-color: #eafaff;
}


.info {
	background:linear-gradient(to bottom,#f3fcff,#e4f7ff);
	position:relative;
	padding:10px;
}	

.uk-icon-exclamation{
	font-family: FontAwesome;
	font-weight: 400;
	font-style: normal;
	line-height: 1.5;
	font-size: 27px;
	color: #00849a;
	padding: 5px;
}

.uk-accordion .uk-accordion-title{
	
	background:linear-gradient(to bottom,#f3fcff,#e4f7ff);
	padding:10px;
	margin-top:-10px;
	cursor:pointer;
	font-size: 16px;
	color:#00849a;
	font-weight:normal
	
}

.uk-accordion .uk-accordion-title:hover:before,.for-widget .uk-accordion .uk-accordion-title:before
{ 
	width:100%; 
	}

	
.hand {
	cursor:pointer;
}	
	
.sidebar {padding:5px 0px;}


